{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.0.28",
  "conda_private": false,
  "conda_version": "4.5.11",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "C:\\ProgramData\\Miniconda3\\Library\\bin;E:\\CC_2019190\\tool_dir\\zip;E:\\CC_2019190\\tool_dir;C:\\Users\\lab_pidtpack\\AppData\\Local\\conda\\conda\\envs\\py36\\Library\\bin;C:\\Users\\lab_pidtpack\\AppData\\Local\\conda\\conda\\envs\\py36;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;G:\\Klocwork\\Klocwork 11.3 Command Line\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\Program Files\\Microsoft HPC Pack 2012\\Bin\\;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\ia32\\tbb\\vc10;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\intel64\\tbb\\vc10;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\intel64\\ipp;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\ia32\\ipp;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\intel64\\mkl;C:\\Program Files (x86)\\Intel\\Composer XE 2011 SP1\\redist\\ia32\\mkl;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32\\compiler;C:\\Python26\\Scripts;C:\\Python26\\;C:\\Perl\\bin\\;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\iposh;C:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files\\SlikSvn\\bin;C:\\Program Files (x86)\\Microsoft SQL Server\\90\\Tools\\binn\\;C:\\Program Files\\Microsoft SQL Server\\110\\Tools\\Binn\\;H:\\Microsoft Visual Studio 10.0\\Common7\\IDE;C:\\Program Files\\nodejs\\;C:\\Perl_Strawberry\\c\\bin;C:\\Perl_Strawberry\\perl\\site\\bin;C:\\Perl_Strawberry\\perl\\bin;C:\\Program Files\\Git\\cmd;C:\\Program Files\\TortoiseGit\\bin;C:\\Program Files\\Microsoft DNX\\Dnvm\\;C:\\Program Files\\Microsoft SQL Server\\130\\Tools\\Binn\\;C:\\cygwin64\\bin;C:\\ProgramData\\Miniconda3\\Scripts",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://software.intel.com/en-us/",
  "license": "proprietary - Intel",
  "license_family": "Proprietary",
  "root_pkgs": [
    "asn1crypto 0.22.0 py36h8e79faa_1",
    "beautifulsoup4 4.6.0 py36hd4cc5e8_1",
    "ca-certificates 2017.08.26 h94faf87_0",
    "cachecontrol 0.12.3 py36hfe50d7b_0",
    "certifi 2017.7.27.1 py36h043bc9e_0",
    "cffi 1.10.0 py36hae3d1b5_1",
    "chardet 3.0.4 py36h420ce6e_1",
    "colorama 0.3.9 py36h029ae33_0",
    "conda 4.5.11 py36_0",
    "conda-build 3.0.28 py36h4d8f5c4_0",
    "conda-env 2.6.0 h36134e3_1",
    "conda-verify 2.0.0 py36h065de53_0",
    "console_shortcut 0.1.1 h6bb2dd7_3",
    "cryptography 2.0.3 py36h123decb_1",
    "distlib 0.2.5 py36h51371be_0",
    "filelock 2.0.12 py36hd7ddd41_0",
    "glob2 0.5 py36h11cc1bd_1",
    "html5lib 0.999999999 py36ha09b1f3_0",
    "idna 2.6 py36h148d497_1",
    "jinja2 2.9.6 py36h10aa3a0_1",
    "lockfile 0.12.2 py36h0468280_0",
    "markupsafe 1.0 py36h0e26971_1",
    "menuinst 1.4.10 py36h42196fb_0",
    "msgpack-python 0.4.8 py36h58b1e9d_0",
    "openssl 1.0.2l vc14hcac20b0_2",
    "packaging 16.8 py36ha0986f6_1",
    "pip 9.0.1 py36hadba87b_3",
    "pkginfo 1.4.1 py36hb0f9cfa_1",
    "progress 1.3 py36hbeca8d3_0",
    "pycosat 0.6.3 py36hfa6e2cd_0",
    "pycparser 2.18 py36hd053e01_1",
    "pyopenssl 17.2.0 py36h15ca2fc_0",
    "pyparsing 2.2.0 py36h785a196_1",
    "pysocks 1.6.7 py36h698d350_1",
    "python 3.6.3 h9e2ca53_1",
    "pywin32 221 py36h9c10281_0",
    "pyyaml 3.12 py36h1d1928f_1",
    "requests 2.18.4 py36h4371aae_1",
    "ruamel_yaml 0.11.14 py36h9b16331_2",
    "setuptools 36.5.0 py36h65f9e6e_0",
    "six 1.10.0 py36h2c0fdd8_1",
    "urllib3 1.22 py36h276f60a_0",
    "vc 14 h2379b0c_2",
    "vs2015_runtime 14.0.25123 hd4c4e62_1",
    "webencodings 0.5.1 py36h67c50ae_1",
    "wheel 0.29.0 py36h6ce6cde_1",
    "wincertstore 0.2 py36h7fe50ca_0",
    "win_inet_pton 1.0.1 py36he67d7fd_1",
    "yaml 0.1.7 vc14hb31d195_1"
  ],
  "summary": "Intel(R) Math Kernel Library 2019 for Windows*"
}